-- Verify gaia:2019_09_11_update_api_bdtransfermonth on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `monthly_total_amount` FROM `api_bdtransfermonth` LIMIT 1;
SELECT `monthly_should_pay` FROM `api_bdtransfermonth` LIMIT 1;

ROLLBACK;
